class CreateEditWatchers < ActiveRecord::Migration
  def change
    create_table :edit_watchers do |t|
      t.string :element_type
      t.integer :element_id
      t.string :key
      t.references :admin, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
